$newline never

$# SPDX-FileCopyrightText: 2022 Gregor Kleen <gregor.kleen@ifi.lmu.de>,Winnie Ros <winnie.ros@campus.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

<p>
  Uni2work-Administrator:innen können Uni2work-interne Kennungen ausstellen.

<p>
  Wenden Sie sich dafür über das <a href=@{HelpR}>Hilfe-Formular</a>, #
  oben rechts auf jeder Seite, an die Uni2work-Administration.

<p>
  Beschreiben Sie dabei bitte Ihre Situation und begründen Sie, warum #
  Sie Zugriff auf das System benötigen.

<p>
  Um einen Uni2work-internen Account zu erstellen werden folgende #
  Informationen benötigt, senden Sie diese bitte direkt mit Ihrer #
  Anfrage:

<dl .deflist--no-grid>
  <dt>Akademischer Titel
  <dt>Vorname(n)
  <dt>Vollständiger Nachname
  <dd>Der Nachname kann aus mehreren Wörtern bestehen
  <dd>Adelstitel und Prädikate wie „von“ und „zu“ sind Bestandteil des Nachnames
  <dt>Vollständiger Name
  <dd>Der vollständige Name muss mindestens den kompletten Nachnamen enthalten
  <dd>Der vollständige Name kann zudem beliebige Teile der Vornamen und des akademischen Titels enthalten
  <dd>So wird der Name anderen Benutzer:innen angezeigt
  <dt>Matrikelnummer
  <dd>Auch jene einer externen Institution (z.B. TUM)
  <dt>Geschlecht
  <dd>„Unbekannt“, „Männlich“, „Weiblich“ oder „Keine Angabe“
$# <dd>Nach <a href="https://en.wikipedia.org/wiki/ISO/IEC_5218">ISO 5218</a>
  <dt>E-Mail Adresse zur Anzeige
  <dd>Wird öffentlich angezeigt, wenn man z.B. als Kursverwalter:innen oder Korrektor:innen eingetragen ist
  <dd>Kursverwalter von Kursen, in denen man Teilnehmer:in ist, sehen die E-Mail Adresse zum Versand
  <dt>E-Mail Adresse zum Versand
  <dd>An diese Adresse werden Mitteilungen von Uni2work versandt
  <dd>Die zuverlässige Zustellung muss gewährleistet sein, daher keine Emails von freien Mailanbietern wie GMail, Hotmail, GMX, etc.
  <dd>Bei externen Studierenden sollte die E-Mail Adresse der externen Institution verwendet werden, z.B. <code>@mytum.de</code> für TUM-Studierende

<p>
  Nach Bearbeitung Ihres Anliegens erhalten Sie eine E-Mail, die Sie #
  auffordern wird ein Passwort zur Anmeldung festzulegen.
